{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}
    Connexion
{% endblock window_title %}

{% block page_subtitle1 %}
    Connexion
{% endblock page_subtitle1 %}
{% block page_subtitle2 %}
    Pour rejoindre l'espace citoyen.ne.s
{% endblock page_subtitle2 %}

{% block body %}
    <div class="row">
        {# On affiche les messages flash que définissent les contrôleurs du bundle #}
        {% for type, messages in app.session.flashbag.all() %}
            {% for message in messages %}
                <div class="col-md-8 col-md-offset-2 alert alert-{{ type|replace({"fos_user_": ""}) }} text-center">
                    {{ message|trans({}, 'FOSUserBundle') }}
                </div>
            {% endfor %}
        {% endfor %}
    </div>
<div class="row" style="text-align: center;">
    {% block fos_user_content %}
    {% endblock fos_user_content %}
</div>
{% endblock body %}
